@book{russell2010aima,
  author = {Russell, S. and Norvig, P.},
  edition = {Third},
  publisher = {Prentice Hall},
  series = {Series in Artificial Intelligence},
  title = {Artificial Intelligence: A Modern Approach},
  url = {http://aima.cs.berkeley.edu/},
  year = 2010
}

@inproceedings{debnath2015parking,
  author    = {Jayanta K. Debnath and Gursel Serpen},
  title     = {Real-Time Optimal Scheduling of a Group of Elevators in a Multi-Story
               Robotic Fully-Automated Parking Structure},
  booktitle = {Proceedings of the Complex Adaptive Systems 2015 Conference, San Jose,
               CA, USA, November 2-4, 2015},
  year      = {2015},
}

@article{gharieb2005scheduling,
  author = {Wahied Gharieb},
  year = {2005},
  title = {Optimal Elevator Group Control Using Genetic Algorithms}
}

@article{tartan2014optimization,
  title={Optimization of waiting and journey time in group elevator system using genetic algorithm},
  author={Emre Oner Tartan and Hamit Erdem and Ali Berkol},
  journal={2014 IEEE International Symposium on Innovations in Intelligent Systems and Applications (INISTA) Proceedings},
  year={2014},
  pages={361-367}
}

@article{tartan2016optimization,
  author = {Emre Oner Tartan and Cebrail Ciftlikli},
  year = {2016},
  month = {12},
  pages = {424-429},
  title = {A Genetic Algorithm Based Elevator Dispatching Method For Waiting Time Optimization},
  volume = {49},
  journal = {IFAC-PapersOnLine},
}

@article{otis1991planning,
  author = {Otis},
  year = {1991},
  title = {Passenger Lift Planning Guide},
  journal = {OTIS Elevator Company},
  pages = {15-16}
}

@phdthesis{sobral2011elevadores,
  author = {Thais de Oliveria Sobral and Heraldo Luis Silveira de Almeida},
  year = {2011},
  school = {Universidade Federal do Rio de Janeiro},
  title = {Estudo e Análise de Desempenho de Algoritmos para Elevadores Inteligentes}
}

@phdthesis{closs1970control,
  author       = {Closs, G.D.},
  title        = {The computer control of passenger traffic in large lift systems},
  school       = {University of Manchester},
  year         = {1970},
}
